PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #109
Monitoramento # 107 (Em execugéo): ETAPA VIII - MODELAGEM COMPUTACIONAL

8.2 Customizar para atender o fluxo a gestao de riscos (etapas de gerenciamento de riscos)
06/08/2021 02:52 PM - Solange Lima Gomes (COGER)

Status: Em execugao Start date: 09/01/2020
Priority: Alta Due date: 06/30/2021
Assignee: Francisco Jose (COGER) % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Legislacao Fase: Il
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacédo Qualitativa:
Ciclo de Avaliacdo - Ciclo 12° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Customizar para atender o fluxo a gestao de riscos (etapas de gerenciamento de riscos)

History

#1 - 06/08/2021 02:59 PM - Solange Lima Gomes (COGER)

- Priority changed from Normal to Alta

#2 - 10/08/2021 09:02 PM - Francisco Jose (COGER)
- Due date changed from 12/31/2020 to 06/30/2021

- Status changed from Nova to Em execugdo

- Assignee set to Francisco Jose (COGER)

- Fase set to Il

- Ciclo de Avaliagéo - ADI Ciclo 12° added

- Coordenagao COGER added
